:not(s){padding: 0;margin: 0;box-sizing: border-box;}
body{padding-top: .83rem;}

input,div,img,p{
  border: 0px;outline: none;
  border-radius: 0;-webkit-appearance: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

@font-face {
	font-family:"PingFang_Bold";
	src: url("../font/PingFang Bold.ttf") format("truetype");
}
@font-face {
	font-family:"PingFang_Medium";
	src: url("../font/PingFang Medium.ttf") format("truetype");
}

.PingFang_Bold{
	font-family: "PingFang_Bold";
}

.PingFang_Medium{
	font-family: "PingFang_Medium";
}

.content,.view1,.view2,.view3{
	position: relative;margin: 0 auto;
	width: 100%;height: auto;min-height: 100vh;
	z-index:1;overflow: hidden;background-color: #ffebde;
	opacity: 0;
}

.loginTimedOut {
    position: fixed;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #f5f4f9;
    overflow: hidden;
    z-index: 999999;
}

.loginTimedOut .levelUpdateBg_1 {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
}

.loginTimedOut .loginTimedOutDiv {
    position: relative;
    width: 4.5rem;
    height: 7.2rem;
    margin: 3rem auto;
    overflow: hidden;
    z-index: 2;
}

.loginTimedOut .loginTimedOutDiv .loginTimedOut_tc_chaoshi {
    position: relative;
    display: block;
    width: 100%;
    margin: 0 auto;
    pointer-events: none;
}

.loginTimedOut .loginTimedOutDiv .loginTimedOut_btn {
    position: absolute;
    display: block;
    width: 3rem;
    top: 5.08rem;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 2;
}

.loginTimedOut .loginTimedOutDiv .loginTimedOut_closure_btn {
    position: relative;
    display: block;
    width: 0.62rem;
    margin: 0.32rem auto 0 auto;
}

.headView {
  position: fixed;display: block;
  top: 0;left: 0;flex-wrap: nowrap;
  width: 100%;height: .83rem;z-index: 10000;
  background-color: #f8f0e9;overflow: hidden;
}

.headView .headViewBtn {
  position: absolute;display: flex;
  justify-content: center;align-items: center;
  top: 0;left: 0;width: .86rem; height: .83rem;
  z-index: 3;overflow: hidden;
}

.headView .headViewBtn img {
  flex-shrink: 0;display: block;width: .21rem;
}

.headView .headViewTitle {
  position: absolute;width: 100%;height: 100%;
  text-align: center;line-height: .83rem;font-size: .36rem;
  color: #1d1b21;overflow: hidden;z-index: 1;
}


.discView{
	position: relative;display: block;
	width: 100%;height:7.2rem;overflow: hidden;
	z-index: 1;margin-top: -1.7rem;
}

.bg_view1{
	position: absolute;display: block;
	width: 100%;height: 7.2rem;background-color: #eef0f5;
	top: 0;left: 0;z-index: 1;
}

.bg_view2{
	position: absolute;display: block;
	width: 50%;height: 7.2rem;background-color: #eef0f5;
	top: 0;right: 0;z-index: 2;opacity: 1;
}

.bg1{
	position: absolute;display: block;
	width: 100%;z-index: 3;left: 0;right: 0;
    top: 0;
}

.bg2{
	position: relative;display: block;
	width: 100%;z-index: 1;margin: 0 auto;
}

.cs_img{
	position: absolute;display: block;
	width: 5.36rem;top: 2.13rem;left: 1.07rem;
	z-index: 1;transform: rotate(-220deg);
	transform-origin: 2.68rem 2.68rem;
}

.zp_icon{
	position: absolute;display: block;
	width: .34rem;height: .06rem;border-radius: .1rem;
	background-color: #ecebee;z-index: 4;
}

.zp1{top: 4.86rem;left: 1.49rem;}
.zp2{top: 3.33rem;left: 2.09rem;transform: rotate(44deg);transform-origin: left center;}
.zp3{top: 2.54rem;left: 3.71rem;transform: rotate(90deg);transform-origin: left center;}
.zp4{top: 3.33rem;left: 5.16rem;transform: rotate(-44deg);transform-origin: right center;}
.zp5{top: 4.86rem;left: 5.69rem;}

.round_img1{
	position: absolute;display: block;
	width: 5.36rem;z-index: 2;
	top: 2.13rem;left: 1.08rem;
	/* transform: rotate(-220deg); */
	transform-origin: 2.68rem 2.68rem;
}

.round_img2{
	position: absolute;display: block;
	width: 1.53rem;z-index: 6;
	top: 4.72rem;left: 2.47rem;
	transform: rotate(0deg);transform-origin: 1.26rem .28rem;
}

.grade_0{
	position: absolute;display: block;
	width: .82rem;height: .38rem;
	line-height: .38rem;text-align: center;
	font-size: .32rem;color: #d19250;
	font-family: "PingFang_Medium";
	top: 5.76rem;left: 1.05rem;z-index: 3;
}

.grade_1{
	position: absolute;display: block;
	width: .82rem;height: .38rem;
	line-height: .38rem;text-align: center;
	font-size: .32rem;color: #d19250;
	font-family: "PingFang_Medium";
	top: 5.76rem;left: 5.62rem;z-index: 3;
}

.newData{
	position: absolute;display: block;
	width: 3.75rem;height: .6rem;
	line-height: .6rem;text-align: center;
	font-size: .56rem;top: 5.52rem;left: 1.87rem;
	font-family: "PingFang_Bold";z-index: 3;
	color: #d08f4d;
}

.discView_text1{
	position: absolute;display: block;
	width: 100%;height: .44rem;top: 6.2rem;
	line-height: .44rem;font-size: .28rem;
	text-align: center;color: #555555;
	font-family: "PingFang_Medium";z-index: 3;
}

.discView_text2{
	position: absolute;display: block;
	width: 100%;height: .52rem;top: 6.66rem;
	line-height: .52rem;font-size: .22rem;
	text-align: center;color: #999999;
	font-family: "PingFang_Medium";z-index: 3;
}

.discView_text4 {
    position: absolute;
    display: block;
    width: 100%;
    height: .52rem;
    top: 6.14rem;
    line-height: .52rem;
    font-size: .28rem;
    text-align: center;
    color: #d08f4d;
    font-family: "PingFang_Bold";
    z-index: 3;
    opacity: 0;
}

.discView_xian{
	position: absolute;display: block;
	width: 6.76rem;height: .02rem;
	left: 0;right: 0;margin: auto;top: 5.6rem;
	background-color: #e7e5e3;z-index: 4;
	border-radius: .1rem;
}

.bottomView{
	position: relative;display: block;
	width: 100%;height: auto;overflow: hidden;
    margin-top: -.01rem;z-index: 4; 
}

.bottom_son_View{
	position: relative;display: block;
	width: 100%;height: 100%;overflow: hidden;
	top: 0;left: 0;z-index: 3;
}

.img2{
	position: relative;display: block;
    width: 100%;font-size: .48rem;color: #272d48;
    text-align: center;font-family: "PingFang_Bold";
    /* width: 3.12rem; */
    margin: .42rem auto 0 auto;
    /* margin: .42rem 0 0 2.18rem; */
}

.img3{
	position: relative;display: block;
	width: .23rem;margin: .26rem 0 0 3.64rem;
}

.bottom_son_CardView{
	position: relative;display: block;
	width: 7.25rem;height: 8.02rem;
	margin: .16rem auto 0 auto;overflow: hidden;
}

.bottomView_btn{
	position: absolute;display: block;
	width: 1.6rem;height: .61rem;
	left: 5rem;z-index: 3;
}

.bottomView_btn1{top: 1.77rem;}
.bottomView_btn2{top: 4.1rem;}
.bottomView_btn3{top: 6.22rem;}

.img5{
	position: relative;display: block;
	width: 7.25rem;margin: 0 auto .88rem auto;z-index: 2;
}

/* .img6{
	position: relative;display: block;
	width: 4.96rem;margin: .4rem auto .6rem auto;
	z-index: 2;
} */

.img1{
	position: relative;display: block;
	width: 6.95rem;margin: .44rem auto 0 auto;
	z-index: 3;
}

.img7{
	position: relative;display: block;
	/* width: 3.34rem;margin: 2.44rem auto .76rem auto;
	z-index: 3; */
    position: relative;display: block;
	width: 100%;text-align: center;
	z-index: 3;font-size: .42rem;color: #d08f4d;
    margin: 2.44rem auto .76rem auto;
    font-family: "PingFang_Bold";
}

.discView_text3{
	position: relative;display: block;
	width: 100%;height: .52rem;
	line-height: .52rem;font-size: .22rem;
	text-align: center;color: #999999;
	font-family: "PingFang_Medium";z-index: 3;
}

.discView_xian_1{
	position: relative;display: block;
	width: 6.76rem;height: .02rem;
	margin: .16rem auto 0 auto;z-index: 4;
	background-color: #e7e5e3;
	border-radius: .1rem;
}

.img8{
	position: relative;display: block;
	width: 100%;text-align: center;
	z-index: 3;font-size: .42rem;color: #d08f4d;
    margin: 2.84rem auto .76rem auto;
    font-family: "PingFang_Bold";
}

.rulebtn{
	position: absolute;display: block;
	width: .52rem;height: .4rem;
	top: .27rem;left: 3.26rem;z-index: 6;
}

@keyframes bounce-down {
	25% {transform: translateY(-3px);}
	50%{transform: translateY(0);}
	75% {transform: translateY(3px);}
	100% {transform: translateY(0);}
}
.animate-bounce-down{ -webkit-animation: bounce-down 1s linear infinite;animation: bounce-down 1s linear infinite;}

.loadingView {
  position: fixed;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: #f5f4f9;
  overflow: hidden;
  z-index: 999999;
}
.loadingView .loadingIcon {
  position: absolute;
  display: block;
  width: .73rem;
  left: 3.38rem;
  top: 5.3rem;
  z-index: 9;
  -webkit-animation: rotate 3s linear infinite;
}
.loadingView .loadingDots {
  position: absolute;
  display: block;
  width: .12rem;
  height: .12rem;
  background-color: #004998;
  top: 6.31rem;
  overflow: hidden;
  transform-origin: center center;
  transform: rotate(45deg);
}
.loadingView .Dots1 {
  left: 3.4rem;
  -webkit-animation: load 1s ease infinite;
  -webkit-animation-delay: 0.13s;
}
.loadingView .Dots2 {
  left: 3.68rem;
  -webkit-animation: load 1s ease infinite;
  -webkit-animation-delay: 0.26s;
}
.loadingView .Dots3 {
  left: 3.96rem;
  -webkit-animation: load 1s ease infinite;
  -webkit-animation-delay: 0.39s;
}
@-moz-keyframes rotate {
  to {
    transform: rotate(360deg);
  }
}
@-o-keyframes rotate {
  to {
    transform: rotate(360deg);
  }
}
@-webkit-keyframes rotate {
  to {
    transform: rotate(360deg);
  }
}
@keyframes rotate {
  to {
    transform: rotate(360deg);
  }
}
@-moz-keyframes load {
  100% {
    background-color: #f7b600;
  }
}
@-o-keyframes load {
  100% {
    background-color: #f7b600;
  }
}
@-webkit-keyframes load {
  100% {
    background-color: #f7b600;
  }
}
@keyframes load {
  100% {
    background-color: #f7b600;
  }
}

.view2_bannerView{
	position: relative;display: block;
	width: 6.95rem;height: 1.67rem;
	margin: .36rem auto 0 auto;z-index: 4;overflow: hidden;
}

.view2_bannerView > img{
	display: block;width: 100%;
	margin: 0 auto;
}

/* 弹窗页面的公共样式 */
.popUps{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	background-color: rgba(0,0,0,.3);
	z-index: 9999;
}

.popUps__nameView{
	position: relative;display: block;
	width: 4.5rem;height: 7.1rem;overflow: hidden;
	margin: 2.57rem auto 0 auto;
}

.tc_nameBg{
	position: relative;display: block;
	width: 100%;margin: 0 auto;
}
	
.popUps__nameView__btn{
	position: absolute;display: block;
	width: 3.08rem;height: .62rem;z-index: 3;
	left: .74rem;top: 5.13rem;
}
	
.closure_btn{
	display: block;
	width: 0.62rem;
	margin: 0.32rem auto 0 auto;	
}

.taskView{
    position: relative;display: block;
    width: 6.94rem;height: auto;overflow: hidden;
    margin: 0 auto;border-radius: .17rem;
    background-color: #ffffff;padding: .22rem 0;
}

.taskView-listView-lists {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    overflow: hidden;
    margin: 0 auto;
}

.taskView-title{
    position: relative;display: block;
    width: 100%;height: auto;overflow: hidden;
    margin: 0 auto .21rem auto;
}

.taskView-title-img{
    position: relative;display: block;
    width: 3.19rem;margin-left: .26rem;
}

.taskView-tips{
    position: relative;display:block;
    width: 100%;text-align: center;line-height: .42rem;
    height: .42rem;font-size: .22rem;color: #fa5c57;
    font-family: "思源黑体 CN Regular";margin: .38rem auto;
}

.taskView-listView-lists-view {
    position: relative;
    display: flex;
    width: 6.59rem;
    height: 1.35rem;
    overflow: hidden;
    border-radius: 0.1rem;
    background-color: #fff7f1;
    margin: 0 auto 0.2rem auto;
    z-index: 2;
    align-items: center;
    padding-left: 0.13rem;
}

.taskView-listView-lists-view-left {
    position: relative;
    flex-shrink: 0;
    flex-basis: 1.18rem;
    width: 1.18rem;
    height: 100%;
    overflow: hidden;
}

.taskView-listView-lists-view-left-img {
    display: block;
    width: 100%;
}

.taskView-listView-lists-view-content {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    flex-shrink: 0;
    flex-basis: 3.43rem;
    width: 3.43rem;
    height: 100%;
    overflow: hidden;
    font-family: "思源黑体 CN Regular";
}

.taskView-listView-lists-view-content-text1 {
    flex-shrink: 0;
    position: relative;
    display: block;
    width: 100%;
    font-size: 0.3rem;
    color: #171d3a;
    line-height: 0.4rem;
}

.taskView-listView-lists-view-content-text2 {
    flex-shrink: 0;
    position: relative;
    display: block;
    width: 100%;
    font-size: 0.24rem;
    color: #ee4747;
    line-height: 0.35rem;
}

.taskView-listView-lists-view-right {
    position: relative;
    display: flex;
    align-items: center;
    flex-shrink: 0;
    flex-basis: 1.87rem;
    width: 1.87rem;
    height: 100%;
    overflow: hidden;
}

.taskView-listView-lists-view-right-btn {
    flex-shrink: 0;
    flex-basis: 1.6rem;
    width: 1.6rem;
    height: 0.6rem;
    border-radius: 0.3rem;
    line-height: 0.6rem;
    font-size: 0.28rem;
    color: #ffffff;
    text-align: center;
    background-color: #d5a990;
    text-decoration: none;
}

.taskView-listView-lists-view::before {
    content: "";
    position: absolute;
    display: block;
    width: 0.22rem;
    height: 0.22rem;
    background-color: #ffffff;
    z-index: 4;
    left: -0.11rem;
    top: 0;
    bottom: 0;
    margin: auto;
    border-radius: 50%;
}

.taskView-listView-btn {
    position: relative;
    display: block;
    width: 100%;
    height: 0.7rem;
    overflow: hidden;
    margin: 0.1rem auto 0 auto;
}

.taskView-listView-btn-text {
    position: relative;
    display: block;
    width: 100%;
    font-size: 0.24rem;
    color: #9a9a9a;
    text-align: center;
    line-height: 0.3rem;
}

.taskView-listView-btn-icon {
    position: relative;
    display: block;
    width: 0.23rem;
    height: 0.24rem;
    margin: 0.07rem auto 0 auto;
    z-index: 3;
}

.taskView-listView-btn-icon-img {
    display: block;
    width: 100%;
}

.taskCardViwe {
    position: relative;
    display: block;
    width: 100%;
    height: 3.7rem;
    margin: 0 auto;
    border: .01rem solid rgba(0, 0, 0, 0);
    z-index: 4;
}

.taskCardViwe-img {
    position: absolute;
    display: block;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 1;
}

.taskCardViwe-IconView{
    position: absolute;display: flex;flex-wrap: wrap;
    align-content: center;justify-content: left;
    width: auto;max-width:1.68rem;height: .58rem;
    background-color:rgba(208,143,78,1);
    border-radius: .2rem;z-index: 4;top: .7rem;left: 5.5rem;
    color: #ffffff;font-family: 'PingFang SC', '思源黑体 CN Regular';
    padding: 0 .09rem;border: .01rem solid rgba(0, 0, 0, 0);
}

.taskCardViwe-IconView > p{
    flex-shrink: 0;position: relative;
    display: flex;align-items: center;
    width: auto;height: .24rem;
    font-size: .15rem;justify-content: center;
    z-index: 3;
}

.taskCardViwe-IconView-text1{
    font-size: .25rem;
}

.taskCardViwe-IconView::after{
    position: absolute;display: block;
    content: "";
    width: .33rem;height: .29rem;
    background: url(../images/icon1.png) no-repeat 0 0 / 100%;
    top: .34rem;left: -.08rem;
}

.taskCardViwe-table{
    position: relative;display: block;
    width: 6.94rem;height: auto;margin: 1.31rem auto 0 auto;
    z-index: 3;
}

.taskCardViwe-table-row-1{
    position: relative;display: flex;flex-wrap: nowrap;
    width: 100%;margin: 0 auto;height: .38rem;justify-content: space-between;
}

.taskCardViwe-table-row-1-p1,.taskCardViwe-table-row-1-p2,
.taskCardViwe-table-row-1-p3{
    position: relative;display: block;
    flex-shrink: 0;height: .38rem;line-height:.38rem;
    text-align: center;font-size: .24rem;color: #999999;
    font-family: "思源黑体 CN Regular";
}

.taskCardViwe-table-row-1-p1{width: 2.2rem;}
.taskCardViwe-table-row-1-p2 {
    width: 2.12rem;
}
.taskCardViwe-table-row-1-p3 {
    width: 2.21rem;color: #555555;
}

.taskCardViwe-table-row-2 {
    position: relative;
    display: flex;
    flex-wrap: nowrap;
    width: 100%;
    margin: 0 auto;
    height: .52rem;
    justify-content: space-between;
}

.taskCardViwe-table-row-2-p1,
.taskCardViwe-table-row-2-p2,
.taskCardViwe-table-row-2-p3 {
    position: relative;
    display: block;
    flex-shrink: 0;
    height: .52rem;
    line-height: .52rem;
    text-align: center;
    font-size: .3rem;
    color: #d08f4e;
    font-family: "PingFang_Medium";
}
.taskCardViwe-table-row-2-p1 {
    width: 2.2rem;
}

.taskCardViwe-table-row-2-p2 {
    width: 2.12rem;
}

.taskCardViwe-table-row-2-p3 {
    width: 2.21rem;
}

.taskCardViwe-table-row-2-icon{
    position: relative;
    width: .22rem;
    display: block;
    flex-shrink: 0;
    height: .52rem;
    line-height: .52rem;
    text-align: center;
    font-size: .28rem;
    color: #999999;
    font-family: "思源黑体 CN Regular";
}

.taskView-listView-lists-view-right .finish {
    background-color: #d2d2d2 !important;
}

.taskPopUps {
    position: relative;
    display: block;
    width: 4.5rem;
    height: 7.62rem;
    margin: 2.57rem auto 0 auto;
    overflow: hidden;
    z-index: 3;
}

.taskPopUps-view {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    overflow: hidden;
    border-radius: .15rem;
    margin: 0 auto .36rem auto;
    min-height: 6.1rem;
    background-color: #ffffff;
}

.taskPopUps-view-title {
    position: relative;
    display: flex;
    align-content: center;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;
    height: 1.62rem;
    overflow: hidden;
    margin: 0 auto;
    background-color: #f8f0e9;
}

.taskPopUps-view-title-p {
    position: relative;
    display: block;
    width: 100%;
    height: .5rem;
    overflow: hidden;
    line-height: .5rem;
    text-align: center;
    font-family: 'PingFang SC Semibold', '思源黑体 CN Regular';
    color: #272d48;
    font-size: .36rem;
}

.taskPopUps-view-content {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    overflow: hidden;
    margin: 0 auto;
    padding-top: .78rem;
    padding-bottom: .42rem;
    background-color: #ffffff;
}

.taskPopUps-view-content-imgView {
    position: relative;
    display: block;
    width: 3.56rem;
    height: .4rem;
    margin: 0 auto;
    z-index: 3;
}

.taskPopUps-view-content-imgView-img {
    position: relative;
    display: block;
    width: 100%;
    margin: 0 auto;
    z-index: 3;
}

.taskPopUps-view-content-number {
    position: relative;
    display: block;
    width: 100%;
    height: 1.38rem;
    line-height: 1.38rem;
    font-size: .76rem;
    color: #d5a98e;
    font-family: 'PingFang SC Semibold', '思源黑体 CN Regular';
    text-align: center;
    margin-bottom: .46rem;
}

.taskPopUps-view-content-btn {
    position: relative;
    display: block;
    width: 3rem;
    height: .6rem;
    color: #ffffff;
    line-height: .6rem;
    border-radius: .3rem;
    overflow: hidden;
    background-color: #d5a98e;
    text-align: center;
    font-family: 'PingFang SC Regular', '思源黑体 CN Regular';
    margin: 0 auto .22rem auto;
    font-size: .32rem;
}

.taskPopUps-view-content-hint {
    position: relative;
    display: block;
    width: 100%;
    height: .4rem;
    line-height: .4rem;
    text-align: center;
    font-size: .18rem;
    color: #989898;
    font-family: 'PingFang SC Regular', '思源黑体 CN Regular';
    margin: 0 auto;
    z-index: 3;
}

.taskPopUps-view-content-text1 {
    position: relative;
    display: block;
    width: 3.7rem;
    height: 2.3rem;
    overflow: hidden;
    margin: 0 auto;
    font-size: .28rem;
    color: #5d5d5d;
    font-family: 'PingFang SC Regular', '思源黑体 CN Regular';
    z-index: 3;
    text-align: justify;
    line-height: 1.4em;
}

.taskPopUps-view-content-text2 {
    position: relative;
    display: block;
    width: 3.7rem;
    height: 2.7rem;
    overflow: hidden;
    margin: -0.4rem auto 0 auto;
    font-size: .28rem;
    color: #5d5d5d;
    font-family: 'PingFang SC Regular', '思源黑体 CN Regular';
    z-index: 3;
    text-align: justify;
    line-height: 1.4em;
}

.taskPopUps-btn {
    position: relative;
    display: block;
    width: .62rem;
    margin: 0 auto;
    z-index: 3;
}

.taskDetails{
    position: absolute;display: block;
    width: 100%;height: 100%;overflow: hidden;
    top: 0;left: 0;z-index: 3;
}

.taskDetailsView{
    position: absolute;display: block;
    width: 100%;border-top-left-radius:.17rem;
    border-top-right-radius: .17rem;
    left: 0;bottom: 0;z-index: 9;height: auto;
    min-height: 3.98rem;overflow: hidden;
    background-color: #ffffff;
    z-index: 6;padding-bottom: .68rem;
}

.taskDetails-colesBtn{
    position: absolute;display: block;
    width: 100%;height: 100vh;top: 0;left: 0;
    z-index: 2;
}

.taskDetailsView-titleView{
    position: relative;display: block;
    width: 100%;height: 1.16rem;line-height: 1.16rem;
    text-align: center;overflow: hidden;
    font-size: .38rem;color: #272d48;
    font-family: 'PingFang SC Regular', '思源黑体 CN Regular';
    font-weight: 600;
}

.taskDetailsView-titleView-colesBtn{
    position: absolute;display: block;
    width: .86rem;height: .74rem;top: .26rem;
    right: .16rem;z-index: 5;
}

.taskDetailsView-titleView-colesBtn > img{
    position: absolute;display: block;width: .26rem;top:.22rem;
    left: 0;right: 0;margin: auto;
}

.taskDetailsView-content1{
    position: relative;display: block;
    width: 100%;height: 2.3rem;font-size: .28rem;
    color: #272d48;font-family: 'PingFang SC Regular', '思源黑体 CN Regular';
    font-weight: 600;text-align: center;padding-top: .98rem;
}

.taskDetailsView-content1 p > span{
    color: #d08f4e;
}

.taskView-title-btn {
    position: absolute;
    display: block;
    width: .35rem;
    height: .27rem;
    opacity: 0;
    z-index: 3;
    top: 0;
    left: 3.18rem;
}

.taskDetailsView-content2-head{
    position: relative;display: flex;
    justify-content:space-between;
    width: 6.59rem;height: 1.99rem;
    border-radius: .15rem;overflow: hidden;
    margin: .74rem auto .7rem auto;
    background-color: #fff7f1;padding: .38rem .44rem 0 .44rem;
}

.taskDetailsView-content2-head > div{
    flex-shrink: 0;
}

.taskDetailsView-content2-head-left{
    position: relative;display: block;
    width: 2.1rem;height: 100%;overflow: hidden;
}

.taskDetailsView-content2-head-right{
    position: relative;
    display: block;
    width: 2.4rem;
    height: 100%;
    overflow: hidden;
}

.taskDetailsView-content2-head-title{
    position: relative;display: block;
    width: 100%;height: .38rem;line-height: .38rem;
    text-align: center;color: #272d48;
    font-family: 'PingFang SC Regular', '思源黑体 CN Regular';
    font-weight: 600;font-size: .28rem;
}

.taskDetailsView-content2-head-number1,.taskDetailsView-content2-head-number2{
    position: relative;display: block;
    width: 100%;height: 1.22rem;line-height: 1.22rem;
    font-size: .48rem;font-family: 'PingFang SC Regular', '思源黑体 CN Regular';
    font-weight: 600;text-align: center;
}

.taskDetailsView-content2-head-number1{
    color: #272d48;
}

.taskDetailsView-content2-head-number2{
    color: #d08f4e;
}

.task-img1{
    position: relative;display: block;
    width: 3.63rem;margin: 0 auto .26rem auto;
    z-index: 3;
}

.taskDetailsView-content2-listView{
    position: relative;display: block;
    width: 100%;height: auto;overflow: hidden;
    overflow-y: auto;margin: 0 auto;z-index: 3;
    padding: 0 .44rem;max-height: 4rem;
}

.taskDetailsView-content2-listView-list{
    position: relative;display: flex;
    width: 100%;height: 1.35rem;overflow: hidden;
    border-radius: .15rem;margin: 0 auto .16rem auto;
    background-color: #fff7f1;padding-left: .1rem;
}

.taskDetailsView-content2-listView-list > div{
    flex-shrink: 0;
}

.taskDetailsView-content2-listView-list-left{
    width: 1.18rem;height: 100%;
}

.taskDetailsView-content2-listView-list-left > img{
    display: block;width: 100%;
}

.taskDetailsView-content2-listView-list-content{
    width: 2.83rem;height: 100%;display: flex;
    align-content: center;flex-wrap: wrap;
}

.taskDetailsView-content2-listView-list-content > p{
    width: 100%;text-align: left;flex-shrink: 0;
    font-family: 'PingFang SC Regular', '思源黑体 CN Regular';
}

.taskDetailsView-content2-listView-list-content>p:first-child{
    /* font-size: .3rem; */font-size: .26rem;
    height: .4rem;line-height: .4rem;color: #171d3a;
}
.taskDetailsView-content2-listView-list-content>p:last-child {
    height: .32rem;
    line-height: .32rem;
    /* font-size: .24rem; */
    font-size: .22rem;
    color: #ee4747;
}

.taskDetailsView-content2-listView-list-right{
    width: 2.46rem;height: 100%;line-height: 1.35rem;
    font-family: 'PingFang SC Regular', '思源黑体 CN Regular';
    text-align: left;font-size: .21rem;color: #555555;
}

.taskUpView {
    position: relative;
    display: block;
    width: 7.25rem;
    height: 1.73rem;
    z-index: 3;
    margin: 0 auto;
    overflow: hidden;
}

.taskUpView img {
    display: block;
    width: 100%;
}

.popUps__fwhView {
    position: relative;
    display: block;
    width: 4.5rem;
    height: 7.1rem;
    overflow: hidden;
    margin: 2.57rem auto 0 auto;
}

.popUps__fwhView .tc_fwhBg {
    position: relative;
    display: block;
    width: 100%;
    margin: 0 auto;
}

.popUps__fwhView .popUps__fwhView__btn {
    position: absolute;
    display: block;
    width: 3rem;
    height: 0.61rem;
    z-index: 3;
    left: 0.73rem;
    top: 5.14rem;
}

.popUps__fwhView .closure_btn {
    display: block;
    width: 0.62rem;
    margin: 0.32rem auto 0 auto;
}

.taskShiMingView {
    position: relative;
    display: block;
    width: 4.5rem;
    height: 7.1rem;
    overflow: hidden;
    margin: 2.57rem auto 0 auto;
}

.taskShiMingView-btn {
    position: absolute;
    display: block;
    width: 3.08rem;
    height: .62rem;
    z-index: 3;
    left: .74rem;
    top: 4.76rem;
}

.taskPopUps-explain {
    position: relative;
    display: block;
    width: 4.5rem;
    height: 7.62rem;
    margin: 2.57rem auto 0 auto;
    overflow: hidden;
    z-index: 3;
}

.laterView {
    position: fixed;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #ffffff;
    overflow: hidden;
    z-index: 9999;
}

.laterView .laterBg {
    display: block;
    width: 5.71rem;
    margin: 1.88rem auto 1.44rem auto;
}

.laterView .later_returnBtn {
    font-size: .3rem;
    line-height: .69rem;
    height: .69rem;
    border-radius: .34rem;
    display: block;
    width: 3.3rem;
    margin: 0 auto;
    overflow: hidden;
    background-color: #d65348;
    color: #fff;
    text-align: center;
    font-family: 'PingFang_Regular';
}